<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assesment-Paramters</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Assesment Paramters</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>List of parameters
                                        </h3>
                                    </div>
                                </div>
                                <div class="row no-padding">

                                    <div class="fields mr-4 mb-4">
                                        <label for="template" class="labelGroup">Template <span
                                                class="mandatorySign">*</span></label>
                                        <select class="mandatory" id="template" name="template">
                                            <option value="" selected="selected" hidden="hidden">Select the
                                                Template</option>
                                            <option value="vaf">CAF</option>
                                        </select>
                                    </div>
                                </div>
                                <h5 class="formHeading">Add Parameters</h5>
                                <div class="row no-padding" id="addForm">
                                    <div class="fields mb-4">
                                        <label for="name" class="labelGroup">Name <span
                                                class="mandatorySign">*</span></label>
                                        <input class="mandatory" type="text" id="name" name="name"
                                            placeholder="Enter the Name">
                                    </div>
                                    <button class="oct-btn btn-default ml-4 mt-4"
                                        onclick="formValidations('addForm');">Add</button>
                                </div>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>
                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead">Assessment Values
                                                </th>
                                                <th class="trHead">Action
                                                </th>
                                            </tr>
                                            <tr>
                                                <td>1 </td>
                                                <td>Quality of Work -- Consider the accuracy, thoroughness, and neatness
                                                    of work performed. </td>
                                                <td id="finalDecision"><a href="#">8 Values</a></td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>

                                            <tr>
                                                <td>2 </td>
                                                <td>Productivity -- Consider the amount and timelines of satisfactory
                                                    work completed and whether the employee consistently meets<br>
                                                    established or reasonable deadlines. </td>
                                                <td><a href="#">6 Values</a></td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></td>

                                            </tr>


                                        </tbody>
                                    </table>


                                </div>

                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div class="popup-bg filterTablePopup" id="finalDecisionPopup">
            <div class="popup-card" style="height: auto; width: 880px; ">
                <header class="popup-header">
                    <h3 class="card-title">Confirmation Assessment Rating</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">

                    <div class="table-responsive table-striped table-hover">
                        <table class="innerTable">
                            <tbody>
                                <tr>

                                    <th class="trHead">#
                                    </th>
                                    <th class="trHead">Description
                                    </th>
                                    <th class="trHead">Value
                                    </th>
                                    <th class="trHead">Actions
                                    </th>
                                </tr>


                                <tr>
                                    <td>1</td>
                                    <td>Needs Improvements</td>
                                    <td>1</td>
                                    <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">create</i></button>
                                        <button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">delete</i></button></td>

                                </tr>



                            </tbody>
                        </table>


                    </div>


                    <button class="oct-btn oct-btn-primary mt-4">Save</button>
            </div>
            </main>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>


</body>

</html>